package com.lerx.entities;

public class AlbumArticleHistory {
	
	private long id;
	private AlbumArticle art;
	private AlbumArticleContent content;
	private String description;
	private long operateDatetime;
	private User user;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public AlbumArticle getArt() {
		return art;
	}
	public AlbumArticleContent getContent() {
		return content;
	}
	public void setContent(AlbumArticleContent content) {
		this.content = content;
	}
	public void setArt(AlbumArticle art) {
		this.art = art;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public long getOperateDatetime() {
		return operateDatetime;
	}
	public void setOperateDatetime(long operateDatetime) {
		this.operateDatetime = operateDatetime;
	}
	public User getUser() {
		return user;
	}
	public void setUser(User user) {
		this.user = user;
	}
	
	
	

}
